body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.clear{
	clear: both;
}

.hide{
	display: none;
}

.main-wrapper{
	overflow: hidden;
}

.inner,
.inner-head{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 1% 0;
}

.fitness{
	max-width: 500px;
	width: 100%;
}

.left{
	float: left;
}

.right{
	float: right;
}

hr{
	color: #43ace1;
	background-color: #43ace1;
	height: 2px;
	display: block;
}

.w-40{
	width: 40%;
	padding-bottom: 2%;
}

.w-40 img{
	float: right;

}

.w-30{
	width: 30%;
	padding-bottom: 2%;
}

.w-60{
	width: 60%;
	padding-bottom: 2%;
}

.w-50{
	width: 48%;
	padding-bottom: 2%;
}

.w-80{
	width: 80%;
	padding-bottom: 2%;
	margin: 0 auto;
}

.section{
		/*min-height:300px;*/
		height: 100%;
		padding: 30px;
}

.section.first{
	background-color: #fff !important;
	padding: 30px;
}

.section.blue{
	background-color: #d9e7f4;
	padding: 30px;
}

.italic{
	font-style: italic;
}

.space{
	margin: 2% 0;
}
/*-----------------LOGO / NAV---------------*/

header{
	background: #000;
}
.inner-nav{
	height: 300px;
	width: 1000px;
	margin: 0 auto;
}

.award{
	max-height: 200px;
	height:100%;
	margin-top: 1%;
}

.award img{
	height: 200px;
}

.logo{
	max-width: 750px;
	width: 100%;
	position: relative;

}

.logo img{
	max-width: 750px;
	width: 100%;
	max-height: 250px;
	height: 100%;

}

.cfw{
	width: 80%;
}

.freecall{
	max-width: 750px;
	width: 100%
}

.freecall img{
	max-width: 750px;
	width: 100%
}

.mainnav{
	/*float: right;*/
	height: 80px;
	background: #184796;
}

.mainnav li{
	display: inline-block;
	margin-right: 2.2em;
	line-height: 80px;

}

.mainnav li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #A3C6E9;
	font-weight: bold;
	font-size: 1.2em;
}

.mainnav li a:hover{
	color: #43ace1;
}

/*--SECONDARY NAV--*/

.mainnav li ul.sub-menu
/*.mobnav li ul.sub-menu*/{
	display: none;
	margin-top: -10px;
}

.sub-menu.secondary-nav
{
	text-decoration: none;
}

.mainnav li:hover ul
/*.mobnav li:hover ul*/{
	display: block;
	position: absolute;
	width: 200px;
	background: #184796;
	z-index: 100;
	padding-left: 0 !important;

	}

.mainnav li:hover ul li a
/*.mobnav li:hover ul li a*/{
	display: block;
	height: 10px;
	margin-top: -10px;
	width: 200px;
	text-align: left !important;
	padding-left: 4%;
}



/*--MOB NAV--*/

.mobNavBtn,
.mobnav,
.main-wrapper{
	-webkit-transform: translate(0, 0);
	-webkit-transition: -webkit-transform 500ms;
	transform: translate(0, 0);
	transition: transform 500ms;
}

.mobnav.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.main-wrapper.move{
	-webkit-transform: translate(-270px, 0);
	transform: translate(-270px, 0);
}

.mobNavBtn.move{
	-webkit-transform: translate(-260px, 0);
	transform: translate(-260px, 0);
}

.mobnav{
	position: fixed;
	width: 270px;
	background-color: #000;
	right: -270px;
	top: 0;
	z-index: 10;
	overflow-y: scroll;
	overflow-x: hidden;		
	height: 600px;
}

.mobnav li a{
	display: block;
	color: #A3C6E9;
	width: 100%;
	line-height: 2em;
	font-size: 1.1em;
	padding: 5px 0;
	letter-spacing: 0.6px;
	text-decoration: none;
	font-weight: bold;
}

.mobnav li{
	margin: 0;
	text-align: left;
	padding-left: 3%;
	border-bottom: solid 1px #A3C6E9;
	border-left: solid 1px #A3C6E9;
	width: 100%;
	text-transform: uppercase;
}

.secondary-nav{
	list-style: none !important;
	border-left: none !important;
	border-bottom: none !important;
}

.mobNavBtn {
    display: none;
    right: 10px;
    position: absolute;
    top: 18px;
    z-index: 20;
}

.mobNavBtn img{
    width: 3.5em;
}

.mobNavBtn:hover {
    cursor: pointer;
}

.mobnav li a:hover,
.mobnav li.section a,
.mobnav li.current a{
	color: #43ace1;
}

.mobnav li:first-child {
	height: 39px;
}

.fa-facebook-square,
.fa-linkedin-square{
	font-size: 2em !important;
}

/*--------------------HOME----------------------*/


.home.slider{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 3%;
}
.individual-home img{
	max-width: 1000px;
	width: 100%;
}

.home-nav{
	padding: 3% 0;
	min-height: 200px;
}

.home{
	list-style: none;
	float: left;
	position: relative;
	margin-right: 3%;
}

.home:nth-child(4n){
	margin-right: 0 !important;
}

.contactButton{
	background-color: #bfd62d;
	padding: 3%;
	border-radius: 3%;
	font-size: 2.5em;
	width: 220px;
	text-align: center;
}

.contactButton a{
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.contactButton:hover{
	background-color: #43ace1;
}

/*---------------AWARDS----------------*/


.awardsimg img{
	display: block;
	margin: 0 auto;
}


/*--------------CONTACT-------------*/
.map{
	max-width: 450px;
	width: 100%;
	height: 300px;
}

.map img{
	width: 100%;
}


/*--------------HEALTH-------------*/
.circle-cont{
	max-width: 1000px;
	width: 100%;
}

.circle{
	width: 225px;
	height: 225px;
}

.circle img{
	border-radius: 50%;
	width: 210px;
	height: 210px;
	border: solid 8px #184796;
}

.rectangle img{
	border-radius: 15px;
	border: solid 4px #184796;
	max-width: 350px;
	width: 100%;
}

.health{
	list-style: none;
	float: left;
	position: relative;
	margin: 1%;
}

.healthul{
	margin: 0 auto;
}

.health-title-main,
.health-title{
	position: absolute;
    top: 38%;
    text-align: center;
    width: 90%;
    color: #1b2d5b;
   /* color: #fff;*/
    font-size: 26px;
    padding-left: 5%;
}

.health-title{
	color: #fff;
}

.health-title-home{
	text-transform: uppercase;
	position: absolute;
	top: 50%;
	text-align: center;
	width: 95%;
	color: #1b2d5b;
	font-size: 28px;
}


.health-land{
	max-width: 600px;
	width: 100%;
	min-height: 250px;
	margin:0 auto;
	padding-top: 3%;
}

.health-sub-land{
	padding-top: 3%;
	min-height: 250px;
}

.health-cont{
	width: 300px;
	float: left;
}

/*------------------------TRAINING SERVICES----------------------*/
.silver{
	color: #BCC6CC;
}

.gold{
	color: #d4af37;
}

.platinum{
	color: #a5a083;
}

.pricing-packages{
	border: 2px solid #43ace1;
	border-radius: 10px;
	margin: 3% 0;
	padding: 3%;
}

.pricing-packages li{
	margin-left: 5%;
}

.packages{
	list-style: none;
}

.package-cont{
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
}

.pricing{
	margin:0 auto;
	max-width: 700px;
	width: 100%;
	padding: 3% 0;

}

.special{
	background-color: #bfd62d;
	border-radius: 10px;
	padding: 3%;
	max-width: 700px;
	width: 93%;
	margin: 0 auto;
}

.special h2{
	text-align: center;
	color: #fff;
}

.special:hover{
	background-color: #1B2D5B;
}

.special h2:hover{
	color: #FFF;
}

.training-options{
	min-width: 700px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 2%;
}

.training-cont{
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
}

.training{
	list-style: none;
	float: left;
	position: relative;
	min-height: 230px;
	height: 100%;
	margin: 0 8%;
}

.maintitle{
	padding-bottom: 2%;
}

.extrainfo{
	padding-top: 3%;
}

.terms{
	width: 75%;
	margin: 0 auto;
}

.terms p{
	font-size: 0.8em;
}

/*------------------------TESTIMONIALS----------------------*/
.testimonials{
	list-style: none;
}

.testimonial-inner{
	margin: 0 auto;
	max-width: 700px;
	width: 100%;
}

.full-quote{
	border:2px solid #43ace1;
	border-radius: 10px;
	margin-bottom: 3%;
	padding: 2%;
}

.quotemark{
	width: 20px;
}

.quotename{
	padding-top: 2%;
}

/*------------------------BOTTOM NAV----------------------*/
.bottom-nav{
	background-color: #e6e6e6;
	min-height: 250px;
	height: 100%;
}


/*------------------------FOOTER----------------------*/

footer{
	background: #000;
}

footer a{
	color: #1B2D5B;
}

footer a:hover{
	color: #43ace1;
}

footer li{
	list-style: none;
}

.page-links-inner{
	height: 250px;
	margin:0 auto;
}

.col-1,
.col-2,
.col-3,
.col-4{
	width: 21%;
	float: left;
	padding: 20px;
	color: #ccc;
}

.page-links ul li{
	list-style: none;
}


.page-links li a{
	color: #ccc;
	padding-bottom: 2px;
	display: block;
	width: 260px !important;
	font-size: 14px;
	text-decoration: none;
}

.page-links li a:hover{
	color: #f15a24;
}

.copyright{
	margin-left: 1%;
	height: 100%;
	padding-bottom: 14px;
	color: #43ace1;
}

/*------------------------SITEMAP----------------------*/

.sitemap,
.sitemap li{
	list-style: none;
	font-size: 1.1em;
}

.sitemap li ul{
	margin-left: 3%;
}